Threat Encyclopedia

Security Vulnerability CVE-2020-9731 for Adobe InDesign

description-logoDescription

A memory corruption vulnerability exists in InDesign 15.1.1 (and earlier versions). Insecure handling of a malicious indd file could be abused to cause an out-of-bounds memory access, potentially resulting in code execution in the context of the current user.

affected-products-logoAffected Products

Adobe InDesign

CVE References

CVE-2020-9731